* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.telecom-banner-sec {
  padding: 50px 0px;
}

.telecom-sec1 {
  margin-top: 50px;
  text-align: center;
}

/* .telecombannerimg,
.telecom-banner-text {
    max-width: 95%;
} */

.telecomimg,
.leftline {
  max-width: 80%;
}

.colsec {
  align-items: left;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.telecom-sec2 {
  margin-top: 50px;
}

.leftdesign,
.rightdesign {
  margin-bottom: 50px;
}

.rightdesign {
  text-align: right;
}

.telecom-sec4 {
  padding: 50px 0px;
  background-color: #f3f3f3;
}

.telecom-sec4-head,
.telecom-sec4-text {
  color: #11174a !important;
}

.keysec ::marker {
  color: #febe47 !important;
  font-size: 30px !important;
}

.telecom-sec4-head,
.telecom-sec4-text,
.telecom-sec4-subhead {
  color: #fff !important;
}

.rightdesign {
  text-align: right;
}

.telecomimgs1,
.telecomimg10 {
  max-width: 80%;
}

.telecom-sec5,
.telecom-sec7 {
  /* margin-top: 50px; */
  background-color: #f3f3f3;
  padding: 50px 0px;
}

.telecomimg3 {
  max-width: 30%;
}

.telecomlogo {
  max-width: 13%;
}

.telecom-sec6 {
  margin: 50px 0px;
}

.telecom-sec8 {
  color: #11174a;
  background-color: #febe47;
  padding: 50px 0px;
}

.telecom-sec8 a {
  text-decoration: none;
}

.telecom-head,
.telecom-sec4-subhead,
.telecom-sec5-subhead,
.telecom-sec7-subhead {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.telecomimg2 {
  max-width: 80%;
}

.rightteleimgsec {
  text-align: right;
}

.telecom-sec4-head,
.telecom-sec5-head,
.telecom-sec7-head,
.telecom-sec8-head {
  font-size: 24px;
  font-weight: bold;
}

.telecom-sec8-text {
  width: 80%;
  margin: auto;
}

.keysec {
  margin-left: 30px;
}

.telecomimg1sec {
  align-items: center !important;
  justify-content: center !important;
  display: flex !important;
}

.mbl {
  display: none;
}

.tele.active {
  color: #ffbf47 !important;
  text-decoration: none;
  background-color: transparent !important;
}

.tele:hover,
.heal:hover,
.ener:hover {
  background-color: transparent !important;
}

.tele1,
.heal1,
.ener1,
.def1,
.bfsi1,
.newsroom1,
.leadership1,
.whitepapers1,
.product1,
.webinars1,
.downloads1,
.gallery1,
.platform2,
.dcm1,
.acvm1,
.itg1 {
  display: none;
  margin-left: 10px;
}

.industry1,
.resources1,
.platform1 {
  display: none;
}

.telecom-sec4-text {
  line-height: 25px !important;
  margin-bottom: 8px;
}

.telecom-sec4-grpsec {
  margin-left: 10px;
}

.circleimgs {
  max-width: 10px;
  margin-right: 10px;
}

.telecom-sec4-grpsec {
  display: flex;
}

@media screen and (min-width: 993px) {
  .indeustrymenu {
    width: 100% !important;
    /* margin-left: 150px !important; */
    padding: 10px !important;
    /* margin-top: 100px !important; */
  }

  .dropdown-menu1 {
    max-width: 100% !important;
  }
}

@media screen and (max-width: 993px) {
  .telecomimg3 {
    max-width: 50%;
  }

  .indeustrymenu {
    width: 20%;
    margin-left: 0px !important;
    padding: 10px !important;
  }
}

@media screen and (max-width: 767px) {
  .rotate {
    transform: rotate(-360deg);
    transition: 1s;
  }

  .zoom {
    transform: scale(1.1);
    transition: 1s;
  }

  .indeustrymenu {
    width: 100% !important;
    margin-left: 0px !important;
    padding: 10px !important;
  }

  .telecom-sec4-head,
  .telecom-sec5-head,
  .telecom-sec7-head,
  .telecom-sec8-head {
    font-size: 22px;
  }

  .telecomimg3 {
    max-width: 70%;
  }

  .rightdesign {
    align-items: center;
    justify-content: center;
    display: flex;
    text-align: center !important;
  }

  .desk {
    display: none;
  }

  .mbl {
    display: block;
  }

  .leftdesign {
    transform: rotate(180deg);
  }

  .leftdesign,
  .rightdesign {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .telecomimg2 {
    max-width: 100%;
    margin-bottom: 50px;
  }

  .telecomimgs1,
  .telecomimg10 {
    max-width: 100%;
  }

  .telecom-sec8-text {
    width: 100%;
  }

  .telecomlogo {
    max-width: 20%;
  }
}
